Philo - Bug #142

FeedView.get_feed doesn't use reverse_name
05/16/2011 08:32 PM - Stephen Burrows

Status: Resolved Start date: 05/16/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Penfield Estimated time: 0.00 hour
Target version:

Description

If reverse_name is not being used, it probably means that feeds are not returning correct link URLs when they render. Either that, or
reverse_name is not necessary and shouldn't be passed in.

History

#1 - 06/03/2011 06:04 PM - Stephen Burrows

- Status changed from New to Resolved

Resolved with commit f7ddb23b308a6b409ace28e0517e3a67f5329ce5.

#2 - 06/03/2011 06:05 PM - Stephen Burrows

(in the syndication branch.)
